.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-670f4d80-1cfd-f197-812e-a97a4aaff803 {
display: none !important;
}
.lfr-layout-structure-item-4cf1efe6-256b-4407-b53f-55f2d26ebca8 {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a25b66aa-f1df-e362-7681-68030a73febe {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ccfc824-172f-81a9-b5c0-95415d77c107 {
text-align: center !important;
}
.lfr-layout-structure-item-c58277bc-bf9a-1d86-2669-332a677c9560 {
text-align: center !important;
}
.lfr-layout-structure-item-1a9af0c1-0300-6fce-13a1-818da5f979ea {
text-align: center !important;
}
.lfr-layout-structure-item-0e29d326-25d6-e791-90cf-14a8eefb411a {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d87c7f5-543a-1a4b-3c74-c6105b2077ef {
text-align: center !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-9baa66e9-b68b-a508-76f5-76ee3822b504 {
display: none !important;
}
.lfr-layout-structure-item-389021b0-e081-59b8-2284-13faa879915c {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-de66ac3d-dae8-4327-69b3-f59fbae85f45 {
text-align: center !important;
}
.lfr-layout-structure-item-bbb3c238-923e-d092-ffe1-28c56ec0cb50 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab0e378c-5b4c-ff8b-714b-083866fd8cb9 {
background-color: var(--btn-primary-border-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6896c97-c3b9-7211-764f-3469d141ec02 {
text-align: center !important;
}
.lfr-layout-structure-item-e0e3d0fe-1bfd-42ff-aa91-f61238bd6fe4 {
text-align: center !important;
}
.lfr-layout-structure-item-83b2b76b-ed1c-7573-623f-4ea6b9ccbfe4 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e772199b-ed69-4ee9-0e45-6fabe36d8ff5 {
text-align: center !important;
}
.lfr-layout-structure-item-91cf6198-859b-75e7-746e-7206a92df1d1 {
text-align: center !important;
}
.lfr-layout-structure-item-bc8413b6-ee9d-5550-a29e-f859029379cd {
text-align: center !important;
}
.lfr-layout-structure-item-4d6165e9-b49d-8bc2-3c66-415b27638f36 {
text-align: center !important;
}
.lfr-layout-structure-item-6826539f-ff4b-5c4d-17de-7e2a2f095244 {
text-align: center !important;
}
.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-720c415d-b4e4-ff8d-a680-0427a482f4be {
text-align: center !important;
}
.lfr-layout-structure-item-0de8f77f-910b-66a6-eb27-1f015a8c8ec3 {
text-align: center !important;
}
.lfr-layout-structure-item-70f6dfe1-4f39-fa54-d282-c5ecb75998be {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85748a7d-1292-12af-9a98-95a419cab689 {
text-align: center !important;
}
.lfr-layout-structure-item-a34954d5-99da-57a2-a45c-cfb7c48a9bc1 {
text-align: center !important;
}
.lfr-layout-structure-item-54ab2dc0-601f-76ad-ad9b-d795bd7c3bf8 {
text-align: center !important;
}
.lfr-layout-structure-item-2f2c0403-5ff8-b218-4428-30006ad482db {
text-align: center !important;
}
.lfr-layout-structure-item-0bd16391-ecc6-bf03-a059-dbb0df0f9b70 {
text-align: center !important;
}
.lfr-layout-structure-item-658b45fe-e23b-4a05-23ed-e4385c3091dd {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c37fb274-5e66-3da5-c8f5-51e6bdf4a3b3 {
text-align: center !important;
}
.lfr-layout-structure-item-4ab0a411-1072-eb0a-35a4-3681323d162d {
text-align: center !important;
}
.lfr-layout-structure-item-7ddd4d1c-d2a5-ccfe-8e34-a7a096720710 {
display: none !important;
}
.lfr-layout-structure-item-0b12c001-61d7-451e-8802-5b9f944411d2 {
text-align: center !important;
}
.lfr-layout-structure-item-d0301ff9-7c03-8636-7274-3ac6f405e5cd {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b13e343-50bc-0c2a-a118-933f98af2f19 {
text-align: center !important;
}
.lfr-layout-structure-item-96617a79-cba0-ee38-b06b-07f22bb9b553 {
text-align: center !important;
}
.lfr-layout-structure-item-914b3180-8dd3-059c-2958-97270231ab4b {
text-align: center !important;
}
.lfr-layout-structure-item-85e92a4b-254a-3c6c-d843-39e2b9abb363 {
display: none !important;
}
.lfr-layout-structure-item-38e3bacd-0d2e-52ff-83ee-63e14498b01c {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bffec2c8-7951-8675-5764-4088297418e7 {
text-align: center !important;
}
.lfr-layout-structure-item-3d900a67-5d09-ae2e-4fb5-3edd0af973d8 {
text-align: center !important;
}
.lfr-layout-structure-item-34e41096-cf96-6e23-3594-c045f4d997af {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-23bd9aeb-b1ca-a8dc-b807-261b922c123c {
text-align: center !important;
}
.lfr-layout-structure-item-1da8db42-55b6-3c9c-0563-6b72c852297d {
text-align: center !important;
}
.lfr-layout-structure-item-574d3200-8dbe-1576-6a50-4732a7dcd02d {
background-color: var(--btn-outline-primary-hover-background-color) !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7d53b9a-c68f-c296-e75c-5b3a3d5e3f93 {
background-color: var(--white) !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c15f9efe-0907-9873-f452-4b0df1adc7e1 {
text-align: center !important;
}
.lfr-layout-structure-item-8628c15a-9be9-af4f-af57-082a67e8c895 {
text-align: center !important;
}
.lfr-layout-structure-item-1c185e1a-ad86-dd4c-dc80-26cf52382509 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-bcf6cbe5-5982-dc60-dfde-c2e8bb93dae1 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39242328-e8af-2bb5-a647-66558cd1a1d2 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-dcb661cc-ea4b-f4cb-b697-1d609106dbe4 {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec1bc41e-da26-9f04-fa4f-031a95fe458e {
text-align: center !important;
}
.lfr-layout-structure-item-433d9794-799b-213a-727a-d4f5f8909ad7 {
background-color: var(--btn-primary-border-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38130bb4-fdca-fd72-f079-08c44d5cf9e2 {
text-align: center !important;
}
.lfr-layout-structure-item-2441efd5-b347-3c44-add5-22064a0d527f {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ca5fd68-a74f-1e4a-4440-53e5f17c1b77 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-000f3bc1-bdfd-941b-d7e4-ccc38d0cfce0 {
text-align: center !important;
}
.lfr-layout-structure-item-8309f52f-1c54-dc52-1bcd-220564e734a5 {
text-align: center !important;
}
.lfr-layout-structure-item-908da4e5-0a34-06d2-7656-d33145ef6836 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a844a465-2e30-47d0-e0cf-613ac17820d3 {
display: none !important;
}
.lfr-layout-structure-item-a1e712b6-cc09-62b0-869f-49fc4762ca8f {
text-align: center !important;
}
.lfr-layout-structure-item-637b5b4c-c3b6-8c72-ce25-f4b73064776d {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d902702-390e-0b98-c75f-8f5837b16ed1 {
text-align: center !important;
}
.lfr-layout-structure-item-9705254a-8ddc-d13f-87fc-aa873ecd4fcf {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-1745ca54-a0dc-dd3e-1098-4bf1ba19738f {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23173432-5fb5-bccb-d6d7-4ca356ad6db4 {
text-align: center !important;
}
.lfr-layout-structure-item-263daee6-5c1c-d46f-541b-be32b17f3eea {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63977744-4fa9-cefc-9c90-0f59b6e4b549 {
text-align: center !important;
}
.lfr-layout-structure-item-9e1137b3-2766-da39-f0e7-d9292684303d {
text-align: center !important;
}
.lfr-layout-structure-item-6f5688dd-ecc7-80df-7a83-5b8490cb4c53 {
text-align: center !important;
}
.lfr-layout-structure-item-b8d0d60e-46b4-baad-9d0c-f7414225a256 {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4729fce2-b42a-959f-fa6c-48ea7a8fec66 {
text-align: center !important;
}
.lfr-layout-structure-item-27e3e43a-f7c0-b053-b294-47f51fb92365 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89201a37-55b4-97e4-702b-9f1633d00468 {
text-align: center !important;
}
.lfr-layout-structure-item-262a03a2-08ea-7a3f-0c14-a81c3d9b7ac0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-767602e4-f995-0393-7a7f-11051deaa7d9 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32d58286-f7fe-c471-830e-d28d45a63adb {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-408ebb3c-1dd0-f2c8-a804-74a68f86b8d7 {
text-align: center !important;
}
.lfr-layout-structure-item-1f22c8d8-b77e-9e58-c909-c058440d73a4 {
text-align: center !important;
}
.lfr-layout-structure-item-0a6533a0-281a-4707-28a1-f8bd91369b54 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07d6bce0-ca7a-20d3-d1c4-4b9f5b2e5389 {
text-align: center !important;
}
.lfr-layout-structure-item-8aa6f7cf-42b7-9f93-fc15-8bd0c880f61e {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-a9161ea3-fe86-4ecd-1a39-d335e708acfd {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff080ce8-5489-e6c6-6b4a-0c01a9ed9334 {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cafc79e8-ad97-e6fc-bb63-c746f8588ff3 {
text-align: center !important;
}
.lfr-layout-structure-item-c6539915-1b04-0c86-fc78-1b57eb02fe88 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7863eb0-2ca0-a449-3b4a-728783b4d5cc {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b44e2783-815a-bba8-15e4-0ca34abaf633 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-48fbe47e-b698-0a31-686d-d82e023c1ee1 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-00c12a2d-1d01-85fc-a718-288dde12f723 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-47ba60bf-2830-0f50-486b-6cc59d332627 {
text-align: center !important;
}
.lfr-layout-structure-item-3f2d6e8b-c42c-e03b-68a5-286cf0a5fbe8 {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73d9b53a-de9c-fbbe-452e-4c72f62e940b {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-c3eeddde-1baa-514a-9741-d4804bdff7d4 {
text-align: center !important;
}
.lfr-layout-structure-item-a9c99f72-8be4-41b6-4f89-f62ff4ca058b {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed6c0132-c4e8-ccd0-5384-724507f5322e {
text-align: center !important;
}
.lfr-layout-structure-item-a25ea5e6-a775-9688-b515-d94abb4d0d1e {
text-align: center !important;
}
.lfr-layout-structure-item-1e25accd-8787-7058-311b-9c341a45dd28 {
text-align: center !important;
}
.lfr-layout-structure-item-8d826c80-7db7-ed79-dbfa-abdc26d9f6ac {
background-color: var(--btn-primary-border-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89555f38-dc3f-a044-3256-52e06679fc3a {
text-align: center !important;
}
.lfr-layout-structure-item-4676d486-8a87-1747-ac76-2eb5bf3215b6 {
text-align: center !important;
}
.lfr-layout-structure-item-2cea775a-88d0-0e35-65b3-0b1298dd901b {
text-align: center !important;
}
.lfr-layout-structure-item-4e64f9e7-4a43-a561-7354-0c0ef3d6c222 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5dd1ff76-65f9-6851-bbb3-363dc184d795 {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e17e1ad4-4d1b-abf9-f872-162417c57517 {
text-align: center !important;
}
.lfr-layout-structure-item-e2f6a532-bd2e-9db9-2411-c7a1e8d3df7a {
text-align: center !important;
}
.lfr-layout-structure-item-a0d482ea-ec44-6ca6-741d-f164e0c1c64b {
text-align: center !important;
}
.lfr-layout-structure-item-cabb360d-e149-855b-2e6c-e20b3489520b {
text-align: center !important;
}
.lfr-layout-structure-item-79dd8f53-a1de-fb2f-2d99-739e8d6aee2c {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eda9a7e3-1353-9dbe-4aff-f677dde48947 {
display: none !important;
}
.lfr-layout-structure-item-f2e165de-139a-96ac-a308-9df5dbdd521b {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-8f9f70e6-00cc-d836-8464-ca738f81f71c {
display: none !important;
}
.lfr-layout-structure-item-c985b412-a951-114a-a995-ee36f3a2d132 {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a79ae0b-1bcb-71a7-f0c0-a7f20afb99df {
text-align: center !important;
}
.lfr-layout-structure-item-1424e652-6ad7-c03f-d906-b04936173dcc {
background-color: var(--white) !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e40c254a-edf1-c7bc-4e61-d9be8c6ea605 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d95b115c-0cc4-dbe7-609c-d3b24949ded0 {
text-align: center !important;
}
.lfr-layout-structure-item-3b0aeaaf-501c-5f63-e353-352a42fe4299 {
text-align: center !important;
}
.lfr-layout-structure-item-e56d72af-6432-e9eb-d900-15b9684ed9d5 {
text-align: center !important;
}
.lfr-layout-structure-item-fe782ad0-6eec-e839-0158-1cccdf9cfe3a {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-197dd841-a7bb-3dd0-dfa2-1f153c4d51cb {
text-align: center !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea283065-8910-f5c2-cf56-836661e3d3f7 {
text-align: center !important;
}
.lfr-layout-structure-item-a34f682b-e67d-c878-972a-97d02e844cd8 {
text-align: center !important;
}
.lfr-layout-structure-item-0dbda0cd-239b-319e-52fc-ff520b3b3faf {
text-align: center !important;
}
.lfr-layout-structure-item-8c360746-5cfc-1eb0-1226-cd80ba46da71 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4df6792b-331c-a5cb-8c3b-9008467e74c7 {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a646602-af20-44dd-d5ec-f9b20ac998c5 {
background-color: var(--btn-primary-border-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd24eb9f-d70a-0579-d2a5-9b23323a2577 {
background-color: var(--btn-primary-border-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5206eead-ef46-bd68-5b7b-2e6d8d5b14be {
text-align: center !important;
}
.lfr-layout-structure-item-ad8aa698-9f75-be39-4d3f-a5d3007813f0 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-943c9ad3-c2e0-c9fe-54f7-c423ad21e3a9 {
text-align: center !important;
}
.lfr-layout-structure-item-bef94ed6-400f-31b0-1831-b3ced99b3071 {
text-align: center !important;
}
.lfr-layout-structure-item-576a3fba-8134-c62e-3ca6-d0fab42ed685 {
background-color: var(--btn-primary-border-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10978a89-3d80-fbdd-ae5c-a91b51d4cf12 {
background-color: var(--btn-primary-border-color) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a920f178-ee9f-5ece-bba3-970310dc5be8 {
text-align: center !important;
}
.lfr-layout-structure-item-80497b7c-30cf-eabb-36c1-decb37d9f53d {
background-color: var(--white) !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c20b82ff-2494-7003-f625-f88d1377b04d {
text-align: center !important;
}
.lfr-layout-structure-item-61b10b64-7ab4-60e7-e703-cc8ef86f37ed {
text-align: center !important;
}
.lfr-layout-structure-item-0d4bad4a-1667-6f59-820d-5bcd0813e642 {
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ef9afab2-3292-2271-9477-c58337bf4684 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c82288bc-b323-5942-d147-02e5686960f1 {
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ef9afab2-3292-2271-9477-c58337bf4684 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c82288bc-b323-5942-d147-02e5686960f1 {
padding-top: var(--spacer-0,0rem) !important;
text-align: center !important;
}
}